TestGroup:
    test_group: acc-sm-oleg242-client
    testhost: oleg242-client
    submission: Fri Jan 19 12:01:22 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Fri Jan 19 12:01:24 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 261
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 286
        status: PASS
